<!doctype html>
<html>
	<style>
	table {
		text-align:center; 
		margin-left:auto;
		margin-right:auto;
		}
	th, td {
		border: 1px solid black;
		padding: 8px;
	}

	thead th {
		width: 25%;
	}
	
	body{
                background-image: url('../static/images/book.png');
                background-repeat: no-repeat;
                background-attachment: fixed;
                background-position: center center;
                background-size: 1650px 750px;
		text-align:center;
        }
                a.button2{
                        display:inline-block;
                        padding:0.35em 1.2em;
                        border:0.1em solid #FFFFFF;
                        margin:0 0.3em 0.3em 0;
                        border-radius:0.12em;
                        box-sizing: border-box;
                        text-decoration:none;
                        font-family:'Roboto',sans-serif;
                        font-weight:300;
                        color:#FFFFFF;
                        text-align:center;
                        transition: all 0.2s;
                }
                a.button2:hover{
                        color:#000000;
                        background-color:#FFFFFF;
                }
                @media all and (max-width:30em){
                        a.button2{
                                display:block;
                                margin:0.4em auto;
                        }
                }
	</style>
<h1 style="text-align:center;color:white;">Welcome to the PDF Extractor Application</h1>
<body>

 <table border = 1>
<thead>
<td>Title</td>
<td>Author</td>
<td>Created_Date</td>
<td>Modified_Date</td>
<td>Num Pages</td>
</thead>

 
<tr>
<td> {{rows[0]}}</td>
<td>{{rows[1]}}</td>
<td>{{rows[2]}}</td>
<td>{{rows[3]}}</td>
<td>{{rows[4]}}</td>
</tr>


</table>

<a href = "/upload" class="button2">Go back to home page</a>
<a href = "/documents/{{docid}}.txt" class="button2">Go to content</a>


</body>
</html>
